const el = document.querySelector('p');
const endpoint = 'https://api.data.netwerkdigitaalerfgoed.nl/datasets/rkd/rkdartists/services/rkdartists/sparql'
// Note that the query is wrapped in es6 template strings to allow for easy copy pasting
const query = `
PREFIX schema: <http://schema.org/>
PREFIX rkd: <http://data.rkd.nl/def#>
SELECT ?year (COUNT(?artist) AS ?countArtist) WHERE {
  ?artist rkd:Birth/schema:startDate ?date.
  BIND(year(?date) AS ?year)
} ORDER BY ?year
`

loadData(endpoint, query)

table = select("#tabel")
function loadData(url, query){
  d3.json(url + '?query=' + encodeURIComponent(query) + '&format=json').then(data => {
    console.log(data);
    var i = 250;
    var year = data.results.bindings[i].year.value;
    var cntArt = data.results.bindings[i].countArtist.value;
    var HTMLrij = "<tr><td>" + year + "</td><td>" + cntAnt + "</td></tr>";
    document.innerHTML
   })
}



